@charset "utf-8";
/* CSS Document */
#commonBanner{background:url('Common_Banner_background.png') repeat-x;font-family:Verdana, sans-serif;height:40px;color:#fff;font-size:12px; background-color:#000;}
@media print { #commonBanner {display:none;} }
#commonBanner .virginiaLogo
{
	border:none; 
	float:left;
	display:block;width:151px;height:40px;text-decoration:none;background:url('Virginia_dot_Gov_logo.png') center no-repeat;
	background-color: #000;}
#commonBanner .alignLeft{float:left;margin-left:20px;padding-top:11px;}
#commonBanner a:hover{color:#ccc;}
#commonBanner a{text-decoration:none;font-weight:bold;color:#fff;}
#commonBanner #virginiaSearch{float:right;padding-top:11px;padding-right:10px;}
#commonBanner .screenReaderOnly {position:absolute;left:-999em;width:1em;overflow:hidden;}

#va-commonBanner,#va-commonBanner__links .va-commonBanner__list{
	font-size:12px!important;
	font-weight:400!important;
	line-height:1.4!important}

#va-commonBanner{
	padding:0 16px!important;
	font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif!important;
	letter-spacing:0!important;
	text-rendering:optimizeLegibility!important;
	-webkit-font-smoothing:subpixel-antialiased!important}

#va-commonBanner a{
	text-decoration:underline!important;
	transition:color .1s linear!important}

#va-commonBanner__container{
	text-align:center!important;
	margin:0 auto!important}
#va-commonBanner__container:after{
	content:" "!important;
	display:block!important;
	clear:both!important}
#va-commonBanner.va-commonBanner--light{
	background:#fafafa!important;
	color:#212121!important}

#va-commonBanner.va-commonBanner--dark{background:#212121!important;
	color:#fff!important;-webkit-font-smoothing:antialiased!important}
#va-commonBanner.va-commonBanner--light a{color:#2669C0!important}
#va-commonBanner.va-commonBanner--light a:active,#va-commonBanner.va-commonBanner--light a:hover{
	color:#173B66!important}

#va-commonBanner.va-commonBanner--dark a{color:#bcbcbc!important}
#va-commonBanner.va-commonBanner--dark a:active,
#va-commonBanner.va-commonBanner--dark a:hover{color:#e8e8e8!important}
#va-commonBanner__brand{float:none!important;display:inline-block!important;padding:4px 0 6px!important}
#va-commonBanner__logo,#va-commonBanner__tagline{
	display:block!important;
	vertical-align:middle!important;
}
#va-commonBanner__logo{float:left!important;height:18px!important;margin:0 8px 0 0!important}
#va-commonBanner__tagline{margin-top:2px!important;padding-left:29px!important;text-align:left!important}
#va-commonBanner__links{
	float:right!important;
	display:none!important;padding:6px 0!important}
#va-commonBanner__links .va-commonBanner__list{
	list-style:none!important;
	margin:0!important;
	padding:0!important}
#va-commonBanner__links .va-commonBanner__link{
	position:relative!important;
	display:inline!important;
	padding:0 8px!important}
#va-commonBanner__links .va-commonBanner__link:after{
	content:""!important;position:absolute!important;top:16%!important;right:0!important;
	display:block!important;width:1px!important;
	height:76%!important;
	background:#e0e0e0!important;
	background:rgba(0,0,0,.12)!important}
#va-commonBanner.va-commonBanner--dark .va-commonBanner__link:after{
	background:#3b3b3b!important;
	background:rgba(255,255,255,.12)!important}
#va-commonBanner__links .va-commonBanner__link:first-of-type{padding-left:0!important}
#va-commonBanner__links .va-commonBanner__link:last-of-type{padding-right:0!important}
#va-commonBanner__links .va-commonBanner__link:last-of-type:after{display:none!important}
@media (min-width:550px){#va-commonBanner__brand,#va-commonBanner__links{display:block!important}
#va-commonBanner{padding:0 32px!important}
#va-commonBanner__container{
	text-align:left!important;
	vertical-align: middle!important;
}
#va-commonBanner__brand{float:left!important}
#va-commonBanner__logo,#va-commonBanner__tagline{
display:inline-block!important
}
#va-commonBanner__logo{float:none!important}#va-commonBanner__tagline{margin-top:0!important;padding-left:0!important}}

.va-commonBanner__tagline_div {
	padding-top: 4px;
	vertical-align: middle!important;
}
